import type { Metadata } from "next";
import type { ReactNode } from "react";

export const metadata: Metadata = {
  title: "Mawidi Staff",
};

export default function StaffSectionLayout({
  children,
}: {
  children: ReactNode;
}) {
  return (
    <div dir="ltr" lang="en" className="font-[var(--font-en)]">
      {children}
    </div>
  );
}
